--todo 9105

update customerbillinginfo cbi
set cbi.collectionresponsible_id = null
where cbi.collectionresponsible_id not in (select e.employee_id from employee e);

commit;

ALTER TABLE CUSTOMERBILLINGINFO
      ADD ( CONSTRAINT CUSTOMERBILLINGINFO_COLLECTION
            FOREIGN KEY (COLLECTIONRESPONSIBLE_ID)
                             REFERENCES EMPLOYEE ) ;